Bug 223209 - Evolution unable to reply to e-mails with version 2.8.2.1-3
Evolution unable to reply to e-mails with version 2.8.2.1-3
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-18 09:07 EST by Scott Glaser
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-29 08:50:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Scott Glaser 2007-01-18 09:07:19 EST
Description of problem: With the latest update to Evolution
evolution-2.8.2.1-3.fc6.i386.rpm dated 07-Jan-2007 13:40 you can not reply to
any e-mails received.  There is a message that is displayed about the mailbox
being unavaliable for each and every user that the reply is directed to. 
Reverting back to version evolution-2.8.2.1-2.fc6 dated 04-Dec-2006 09:02
corrects the issue.


Version-Release number of selected component (if applicable):

evolution-2.8.2.1-3.fc6.i386.rpm dated 07-Jan-2007 13:40

How reproducible: Occurs every time the update is installed.


Steps to Reproduce:
1. Update to evolution to version 2.8.2.1-3
2. Attempt to reply to any e-mail received
3.
  
Actual results:

Message about the the mailbox for each user on the reply being unavailable.  The
message is not sent.

Expected results:

Expect the message to be sent to the individuals listed on the e-mail.


Additional info:
Comment 1 Scott Glaser 2007-01-29 08:50:24 EST
After reloading Fedora Core 6 Clean, and doing a full update this does not
appear to be an issue with the latest update.  Evidently something on the OS/Old
Install caused the problem.  Using evolution-2.8.2.1-3.fc6 does not cause the
error I initially reported. Sorry for the inconvenience.
Comment 2 Matthew Barnes 2007-01-29 09:16:56 EST
No problem, glad to hear it's working for you now.

Note You need to log in before you can comment on or make changes to this bug.